I am getting an error when installing theme "Enfold - Responsive Multi-Purpose Theme" to localhost

Hi , **
I purchased the theme “Enfold - Responsive Multi-Purpose Theme” today. I downloaded file choosing “Installable wordpress file” option. I am using Wampserver . And my current php version is 7.3.21. So I changed the following infomation in php.ini as this in below
*** post_max_size = 100M

*** upload_max_filesize = 100M**

I still can’t install the theme. error comes as "The link you followed has expired."

Can someone please help me ?

Cheers,
Leo

The right thing is to contact the creator of the theme, but in this case of such size (Max Size) it is with the hosting provider, if it is in localhost it can be modified through the config.

1 Like

for localhost you can copy the download zip into wp-content/themes/ folder and then unzip the zip. now from backend (wp-admin => themes) using browser active the theme.

please check theme documentation for necessary help and settings.

1 Like

Yes it would be a way, more generally several scripts of envato market here offer a php.ini with upload configurations with sizes.